# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-11-20 15:50
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0038_auto_20191118_1553'),
        ('auto', '0038_merge_20191108_2100'),
    ]

    operations = [
    ]
